Test-Command: molotov --help
Depends: @

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do echo "Testing with $py:" ; PYTHONPATH=. NO_INTERNET=1 $py -m pytest molotov/tests ; done
Depends: python3-all, python3-molotov, python3-pytest, python3-uvloop
Restrictions: allow-stderr, superficial
Features: test-name=autodep8-python3
